@charset "UTF-8";
/* CSS Document */
html {
	overflow: auto;
}
body {
	margin: 0;
	padding: 0;
	background-color: #F6F7FF!important;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	overflow: hidden;
	color: #444444;
	position: relative;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
	background-color: #FFF;
}
#main {
	margin: 0 auto;
}
ul, li {
	list-style: none;
}
a {
	text-decoration:none;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
/*-------------------------
	header
--------------------------*/
#wrapper #header {
	margin-bottom: 10px;
}
#wrapper #header #logo {
	position: relative;
	padding-bottom: 10px;
}
#wrapper #header #logo .description {
	position: absolute;
	top: 3em;
	left: 11.5em;
	font-size: 14px;
}
#wrapper #header #logo .title {
	padding-top: 10px;
	padding-left: 10px;
}
#wrapper #header #logo dl {
	position: absolute;
	top: 0.5em;
	right: 10em;
}
#wrapper #header #logo dt {
	float: left;
	padding-right: 10px;
}
#wrapper #header #logo .qanda {
	position: absolute;
	top: 0.5em;
	right: 1em;
}
#wrapper #header #menu {
	width: 98%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #999;
}
#wrapper #header #menu ul {
	margin-left: 0.9em;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}
#wrapper #header #menu ul li {
	float: left;
	padding-right: 1px;
}
/*-------------------------
	flash
--------------------------*/
#wrapper #flash {
	margin: -4px auto 0;
	text-align: center;
}
#wrapper #flash_bottom {
	margin: -4px auto 3em;
	text-align: center;
}
/*-------------------------
	slide
--------------------------*/
#wrapper #slide {
	margin: 1em auto 2em;
	text-align: center;
}
#wrapper #slide #slideshow {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#wrapper #slide #slideshow #menu {
	background-color: #EFEFEF;
	padding: 5px;
	text-align: center;
	margin-bottom: 1em;
}
#wrapper #slide #slideshow #menu img {
	padding-top: 5px;
}
#wrapper #slide #slideshow div#block {
	width: 600px;
	height: 200px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	text-align: center;
}
#wrapper #slide #slideshow div#block div {
	top: 0;
	left: 0;
	position: absolute;
}
#wrapper #slide #slideshow ul {
	width: 800px;
	padding-top: 5px;
}
#wrapper #slide #slideshow ul li {
	width: 200px;
	float: left;
	display: inline;
}
#wrapper #slide #slideshow .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
/*-------------------------
	ClearFixElements
--------------------------*/
#wrapper #slide #slideshow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#wrapper #slide #slideshow ul {
	display: inline-block;
	overflow: hidden;
}
/*-------------------------
	news
--------------------------*/
#wrapper #news {
	padding-bottom: 2em;
	margin-left: 70px;
}
#wrapper #news #newsarea {
	float: left;
}
#wrapper #news p.pic {
	padding-top: 2px;
	padding-left: 5px;
	float: left;
}
#wrapper #news #newsarea #newsbox {
	width: 540px;
	height: 200px;
	overflow: hidden;
	border: 3px solid #7D87BC;
	position: relative;
}
#wrapper #news #newsarea #newsbox p.img01 {
	position: absolute;
	top: 10px;
	right: 17px;
}
#wrapper #news #newsarea #area {
	height: 175px;
	overflow: hidden;
}
#wrapper #news #newsarea #newsbox dl {
	width: 90%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom:10px;
	font-size: 12px;
	border-bottom: 1px dotted #E0E0E9;
}
#wrapper #news #newsarea #newsbox dl:first-child {
	padding-top: 25px;
}
#wrapper #news #newsarea #newsbox dt {
	float: left;
	margin-right: 5px;
	width: 100px;
}
#wrapper #news #newsarea #newsbox dd span {
	margin-right: 20px;
}
#wrapper #news #newsarea #newsbox dd a {
	text-decoration: underline;
}
span.saiyou {
	font-size: 8px;
	padding: 1px 20px;
	color: #325F1F;
	letter-spacing: 0.1em;
	border-radius: 4px;
	background-color: #EFF4ED;
	border:1px solid #BFCEB9;
}
span.news {
	font-size: 8px;
	padding: 1px 20px;
	color: #2864A9;
	letter-spacing: 0.1em;
	border-radius: 4px;
	background-color: #F2F8FF;
	border:1px solid #BFD2E9;
}
span.gyoukai {
	font-size: 8px;
	padding: 1px 20px;
	color: #917DD9;
	letter-spacing: 0.1em;
	border-radius: 4px;
	background-color: #E4E9FF;
	border:1px solid #AD9AFF;
}
span.setsubi {
	font-size: 8px;
	padding: 1px 20px;
	color: #de6d4e;
	letter-spacing: 0.1em;
	border-radius: 4px;
	background-color: #ffece7;
	border:1px solid #ecc5bc;
}
#wrapper #news #newsarea #newsbox dd:last-child {
	padding-bottom: 0;
}
/*-------------------------
	main
--------------------------*/
#wrapper #mainContent #area {
	margin-bottom: 2em;
}
#wrapper #mainContent #area h1 {
	margin: 0 auto;
	text-align: center;
}
#wrapper #mainContent #area h2 {
	width: 800px;
	margin: 2em auto;
	text-align: left;
}
#wrapper #mainContent #area h3 {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}
#wrapper #mainContent #area p {
	width: 800px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 1.4;
	padding-top: 2em;
}
#wrapper #mainContent #area dl.list {
	margin: 0 auto;
	text-align: center;
}
#wrapper #mainContent #area dl.list dt {
	display: inline-block;
}
#wrapper #mainContent #area dl.sakuhin {
	margin: 0 auto;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}
#wrapper #mainContent #area dl.sakuhin dt.padding {
	padding-bottom: 3em;
}
#wrapper #mainContent #area dl.padding-top_2em {
	padding-top: 2em;	
}
#wrapper #mainContent #area dl.padding-top_1em {
	padding-top: 1em;	
}
#wrapper #mainContent #area dl.fm dt {
	margin-right: 10px;
}
#wrapper #mainContent #area dl.fm dt:last-child {
	margin-right: 0;
}
#wrapper #mainContent #area #video-box {
	width: 520px;
	margin: 0 auto;
	text-align: center;
}
#wrapper #mainContent #area p.text {
	padding-top: 0;
	padding-bottom: 2em;
}
/*-------------------------
	img
--------------------------*/
a:hover img.menu {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*-------------------------
	footer
--------------------------*/
#wrapper #footer a {
	color:#FFF;
}
#wrapper #footer {
	background-color: #838AC1;
	padding: 0 500%;
	margin: 0 -500%;
	padding-bottom: 2em;
}
#wrapper #footer dl {
	color: #FFF;
	font-size: 11px;
}
#wrapper #footer dl.footer-box01 {
	float: left;
	padding-left: 2em;
	padding-right: 4em;
	border-right: 1px dotted #FFF;
	margin-right: 2em;
	line-height:80%;
}
#wrapper #footer dl.footer-box02 {
	float: left;
	padding-left: 2em;
	padding-right: 4em;
	border-right: 1px dotted #FFF;
	margin-right: 4em;
	line-height:80%;
}
#wrapper #footer dl dt {
	padding-bottom: 10px;
}
#wrapper #footer dl dt span {
	padding-right: 3px;
}
#wrapper #footer dl dt a:visited {
	color: #FFF;
}
#wrapper #footer dl dt a:hover span {
	color: #F00;
}
#wrapper #footer #footer-logo {
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
#wrapper #footer #footer-copyright {
	margin-top: -3em;
	padding-left: 50em;
}
/*-------------------------
	side
--------------------------*/
#sidebox {
	width: 64px;
	height: 205px;
	background-color: #838AC1;
	position: fixed;
	bottom: 290px;
	right: 170px;
	padding-top: 17px;
	padding-left: 6px;
	border-radius: 50px;
}
#sidebox div {
	padding-bottom: 5px;
}
/*-------------------------
	item
--------------------------*/
div.top {
	margin-bottom: -3px;
	text-align: center;
}
#wrapper #select {
	margin-top: 1em;
	margin-bottom: 1em;
}
#wrapper #select dl {
	text-align: center;
	margin: 0 auto;
}
#wrapper #select dt {
	display: inline-block;
}
/*-------------------------
	huv
--------------------------*/
#wrapper #main-contents {
	margin-bottom: 3em;
}
#wrapper #main-contents strong {
	font-size: 14px;
}
#wrapper #main-box01 {
	width: 210px;
	height: auto;
	font-size: 12px;
	line-height: 1.5;
	padding-left: 3px;
	margin-left: 1em;
	float: left;
}
#wrapper #main-box01 section h1.border, h2.border {
	border: 1px solid #000;
	margin-bottom: 10px;
	width: 200px;
	height: auto;
	line-height: 0;
}
#wrapper #main-box01 section h2 {
	margin-top: -5px;
}
#wrapper #main-box01 section h2.top {
	margin-top: -10px;
}
#wrapper #main-box01 section .padding {
	padding-bottom: 1em;
}
#wrapper #main-box01 section {
	margin-bottom: 1em;
}
#wrapper #main-box02 {
	width: 700px;
	height: auto;
	font-size: 12px;
	line-height: 1.5;
	float: left;
	margin-left: 2em;
}
#wrapper #main-box02 section p {
	margin: 1em 10px;
	width: 700px;
}
#wrapper #main-box02 section .zu {
	margin-top: 2em;
	margin-bottom: 3em;
	text-align: center;
}
#wrapper #main-box02 section dd {
	margin-bottom: 2em;
}
#wrapper #main-box02 section .center {
	text-align: center;
	margin-left: 10px;
}
#wrapper #main-box02 section h1, h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #main-box02 section p.komori {
	text-align: right;
	margin: 0;
	font-size: 10px;
}
/*-------------------------
	cutting
--------------------------*/
#wrapper #main-box02 section p.padding {
	padding-bottom: 2em;
}
#wrapper #main-box02 section ul {
	text-align: center;
	margin: 0 auto;
}
#wrapper #main-box02 section ul li {
	display: inline-block;
	margin-right: 20px;
}
/*-------------------------
	kaleidoink
--------------------------*/
#wrapper #main-box02 section p.kaleido {
	font-size: 10px;
	text-align: center;
	margin: 0;
}
#wrapper #main-box02 section p.kaleido span {
	font-weight: bold;
	font-size: 12px;
}
#wrapper #main-box02 section p.kaleido em {
	font-style: normal;
	margin-left: 8em;
}
/*-------------------------
	laminator
--------------------------*/
#wrapper #main-box01 section h3 {
	margin-top: 1em;
	margin-bottom: 1em;
	border: 3px solid #009;
}
/*-------------------------
	privacy
--------------------------*/
#wrapper #privacy {
	margin-bottom: 3em;
	position: relative;
}
#wrapper #privacy h1 {
	text-align: center;
	margin: 0 auto;
}
#wrapper #privacy h2 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #privacy p {
	width: 800px;
	font-size: 11px;
	margin: 0 auto;
	line-height:1.7;
}
#wrapper #privacy p.margin {
	margin-bottom: 2em;
}
#wrapper #privacy p strong {
	font-size: 14px;
}
#wrapper #privacy div.kanban {
	position: absolute;
	right: 0;
	bottom: 0;
}
/*-------------------------
	qa
--------------------------*/
#wrapper #q-and-a {
	margin-bottom: 14em;
	position: relative;
}
#wrapper #q-and-a h1 {
	text-align: center;
	margin: 0 auto;
}
#wrapper #q-and-a h2 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #q-and-a dl {
	width: 700px;
	margin: 0 auto;
}
#wrapper #q-and-a dd {
	font-size: 12px;
	margin-bottom: 1em;
	line-height: 1.5;
}
#wrapper #q-and-a dd img {
	float: left;
}
#wrapper #q-and-a dd a {
	text-decoration: underline;
}
#wrapper #q-and-a dd span {
	font-size: 12px;
	margin-left: 5px;
	float: left;
}
#wrapper #q-and-a dd span.padding01 {
	padding-top: 15px;
}
#wrapper #q-and-a dd span.padding02 {
	padding-top: 5px;
}
#wrapper #q-and-a div.tel {
	position: absolute;
	right: 15em;
	bottom: -12em;
}
#wrapper #q-and-a div.kanban {
	position: absolute;
	right: 6em;
	bottom: -12em;
}
/*-------------------------
	about_us
--------------------------*/
#wrapper #about-us {
	margin-bottom: 3em;
	font-size: 12px;
	line-height: 1.5;
}
#wrapper #about-us h1 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #about-us h2 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #about-us .atomi dl {
	width: 800px;
	margin: 0 auto;
}
#wrapper #about-us .atomi dt {
	float: left;
	width: 480px;
}
#wrapper #about-us .atomi dd {
	float: right;
}
#wrapper #about-us .atomi div.map {
	width: 638px;
	margin: 0 auto;
}
#wrapper #about-us section {
	margin-bottom: 5em;
}
#wrapper #about-us .about {
	position: relative;
}
#wrapper #about-us .about dl {
	width: 800px;
	margin: 0 auto;
}
#wrapper #about-us .about dd {
	padding-bottom: 1em;
}
#wrapper #about-us .about .kanban {
	position: absolute;
	right: 4em;
	bottom: 1em;
}
/*-------------------------
	what
--------------------------*/
#wrapper #what {
	margin-bottom: 3em;
	font-size: 12px;
	line-height: 1.5;
	position: relative;
	padding-bottom: 30em;
}
#wrapper #what h1 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #what h2 {
	text-align: center;
	margin: 2em auto;
}
#wrapper #what .kanban {
	position: absolute;
	right: 4em;
	bottom: 1em;
}
/*-------------------------
	mail-form
--------------------------*/
#wrapper #mail-form {
	margin-bottom: 3em;
}
#wrapper #mail-form p.hissu {
	font-size: 12px;
	margin-left: 7em;
	padding: 5px;
}
#wrapper #mail-form p.sousin {
	margin-top: 2em;
}
#wrapper #mail-form table {
	width: 800px;
	background-color: #F1F2F9;
	border: 1px solid #7785BB;
	font-size: 14px;
	margin: 0 auto;
	border-collapse:collapse;
}
#wrapper #mail-form table td {
	width: 75%;
	font-weight: normal;
	border: 1px solid #7785BB;
	vertical-align: middle;
	padding: 10px;
}
#wrapper #mail-form table th {
	width: 25%;
	font-weight: normal;
	border: 1px solid #7785BB;
	padding: 20px;
	text-align: left;
	font-size: 13px;
}
#wrapper #mail-form table th p {
	font-size: 10px;
	margin-top: 1em;
	line-height: 1.5;
}
#wrapper #mail-form .thanks {
	margin-top: 10em;
	margin-bottom: 10em;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
}
/*-------------------------
	side_kotei
--------------------------*/
#side-kotei {
	width: 161px;
	height: 300px;
	position: absolute;
	right: 1em;
	top: 3em;
}
#side-kotei dt {
	float: left;
}
#side-kotei .lami {
	padding-top: 100px;
	padding-left: 2px;
}
#side-kotei .cut {
	padding-top: 67px;
	padding-left: 2px;
}
#side-kotei .kal {
	padding-top: 36px;
	padding-left: 2px;
}
#side-kotei .huv {
	padding-top: 4px;
	padding-left: 2px;
}